2019-09-15 20:55 CEST

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0006109Spring engineLuapublic2018-12-30 21:45
Reporterksilversurfer 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version104.0 +git 
Target VersionFixed in Version 
Summary0006109: shieldStartingPower tag is not working correctly
DescriptionIt's not possible to set shieldStartingPower in weapondefs.
e.g. shield with shieldpower = 7500,
shieldStartingPower = 4000 ingame result will be 0%
shieldStartingPower = 4100 ingame result is 100%
tested on spring_{maintenance}104.0.1-956-g0b10bc8

On engine 103 this tag is working correctly.
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0019633

Kloot (developer)

Fix 4becbc9cc08670ba8451bc862f9e7827e39d8e96 committed to maintenance branch: fix 0006109, repo: spring changeset id: 11266

~0019636

Kloot (developer)

Fix 91bbf91886bf1c41f30ee57f1925bb4d4530ebbe committed to develop branch: fix 0006109, repo: spring changeset id: 11272
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2018-12-27 15:35 ksilversurfer New Issue
2018-12-30 20:39 Kloot Changeset attached => spring maintenance 4becbc9c
2018-12-30 20:39 Kloot Note Added: 0019633
2018-12-30 20:39 Kloot Assigned To => Kloot
2018-12-30 20:39 Kloot Status new => resolved
2018-12-30 20:39 Kloot Resolution open => fixed
2018-12-30 21:45 Kloot Changeset attached => spring develop 91bbf918
2018-12-30 21:45 Kloot Note Added: 0019636
+Issue History